#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-pretty-show/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pretty-show
version: 1.7
id: pretty-show-1.7-8bRRNOzyOi99X2ErRO7kao
key: pretty-show-1.7-8bRRNOzyOi99X2ErRO7kao
license: MIT
maintainer: iavor.diatchki@gmail.com
author: Iavor S. Diatchki
homepage: http://wiki.github.com/yav/pretty-show
synopsis: Tools for working with derived `Show` instances and generic
          inspection of values.
description:
    We provide a library and an executable for working with derived '\''Show'\''
    instances. By using the library, we can parse derived '\''Show'\'' instances into a
    generic data structure. The @ppsh@ tool uses the library to produce
    human-readable versions of '\''Show'\'' instances, which can be quite handy for
    debugging Haskell programs.  We can also render complex generic values into
    an interactive Html page, for easier examination.
category: Text
abi: 1063dcb1792747669ae8d3a537e49d42
exposed: True
exposed-modules:
    Text.Show.Pretty
hidden-modules: Text.Show.Html Text.Show.Parser Text.Show.Value
                Text.Show.PrettyVal Paths_pretty_show
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/pretty-show-1.7
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/pretty-show-1.7
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/pretty-show-1.7
hs-libraries: HSpretty-show-1.7-8bRRNOzyOi99X2ErRO7kao
include-dirs: /usr/local/include
depends:
    array-0.5.2.0 base-4.11.1.0
    haskell-lexer-1.0.1-HlkkvdCF1kAJ83VbVeDzK3 pretty-1.1.3.6
    text-1.2.3.0 filepath-1.4.2 ghc-prim-0.5.2.0
abi-depends: array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             haskell-lexer-1.0.1-HlkkvdCF1kAJ83VbVeDzK3=1f3f67967dd9ff5e81fe50a81cdd4a36
             pretty-1.1.3.6=90affdbc3311e3f1796c5df5e1277f30
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/pretty-show-1.7/html/pretty-show.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/pretty-show-1.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

